org.apache.tomcat.jdbc.pool

## Class ClassLoaderUtil

- java.lang.Object
- - org.apache.tomcat.jdbc.pool.ClassLoaderUtil

-     public class ClassLoaderUtil
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ClassLoaderUtil()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Class<?>` | `loadClass(String className, ClassLoader... classLoaders)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ClassLoaderUtil

          public ClassLoaderUtil()

  - ### Method Detail

    - #### loadClass

          public static Class<?> loadClass(String className,
                           ClassLoader... classLoaders)
                                    throws ClassNotFoundException

      Throws:
        `ClassNotFoundException`

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.